-e git+https://git.ccom.uprrp.edu/ccorrada/CarDieAleCa.git@a555df819a9a4c82e58f1e2e4e0081fffbcb674f#egg=articles_api&subdirectory=Files-API
autopep8==1.6.0
backcall==0.2.0
click==8.0.3
decorator==5.1.0
flake8==4.0.1
Flask==2.0.2
Flask-Cors==3.0.10
ipython==7.29.0
itsdangerous==2.0.1
jedi==0.18.0
Jinja2==3.0.2
MarkupSafe==2.0.1
matplotlib-inline==0.1.3
mccabe==0.6.1
parso==0.8.2
pexpect==4.8.0
pickleshare==0.7.5
pkg_resources==0.0.0
prompt-toolkit==3.0.21
ptyprocess==0.7.0
pycodestyle==2.8.0
pyflakes==2.4.0
Pygments==2.10.0
six==1.16.0
toml==0.10.2
traitlets==5.1.1
wcwidth==0.2.5
Werkzeug==2.0.2
